@charset "utf-8";
/* CSS Document */

.page_ttl_wrap {
	background: url("../images/pension/page_ttl_back.jpg");
	background-position: center bottom !important;
}


.greeting_wrap {
	max-width: 900px;
	width: 100%;
	margin: 0px auto;
}

.greeting_txt {
	font-size: clamp(1.6rem,3vw,3rem);
	font-family: 'Zen Maru Gothic', sans-serif;
	font-weight: bold;
	text-align: center;
	color: #CC0000;
	line-height: 160%;
	letter-spacing: -1px;
}

.daihyo_name {
	text-align: center;
	font-size: clamp(1.4rem,2vw,2rem);
	font-family: 'Zen Maru Gothic', sans-serif;
	font-weight: bold;
	margin-top: 2vw;
}

.episode_wrap {
	display: flex;
	flex-wrap: wrap;
	max-width: 900px;
	width: 100%;
	margin: 5vw auto;
	gap: 3vw;
}

.episode_wrap > p {
	max-width: 700px;
	width: 100%;
	font-size: clamp(1.4rem,1.6vw,1.6rem);
	line-height: 140%;
	text-align: justify;
	background: rgba(190,211,202,0.3);
	padding: 4vw;
	border-radius: 20px;
}

.episode_wrap > p:nth-of-type(2) {
	margin-left: auto;
}

.case_wrap {
	max-width: 800px;
	width: 100%;
	margin: 0px auto;
}

.case_wrap > p {
	font-size: clamp(2rem,3vw,3rem);
	font-family: 'Zen Maru Gothic', sans-serif;
	font-weight: bold;
	line-height: 160%;
	text-align: center;
}

.case_list {
	max-width: 700px;
	width: 90%;
	margin: 3rem auto 0px;
}

.case_list li {
	font-size: clamp(1.6rem,2vw,2rem);
	padding: 5px 0px;
	text-indent: -1em;
	margin-left: 1em;
	line-height: 160%;
}

.case_list li::before {
	content: '・';
}

.etc_txt {
	font-size: clamp(1.4rem,1.6vw,1.6rem);
	display: flex;
	justify-content: flex-end;
	max-width: 700px;
	width: 90%;
	margin: 0px auto;
}

.example_btn {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin: 4rem auto 0px;
	max-width: 400px;
	width: 100%;
	gap: 2rem;
}

.example_btn > p {
	width: 100%;
}

.profile_wrap {
	display: grid;
	grid-template-columns: repeat(auto-fit,minmax(300px,1fr));
	gap: 3rem;
	margin: 5rem 0px;
}

.profile_name {
	color: #007D77;
	display: flex;
	flex-wrap: wrap;
	align-items: baseline;
	gap: 1rem;
	font-weight: bold;
}

.profile_name > small {
	font-size: 1.6rem;
}

.profile_name > p {
	font-size: clamp(2rem,3vw,3rem);
}

.profile_name > p > span:nth-of-type(2) {
	font-size: clamp(1.6rem,2vw,2rem);
	font-family: 'Rokkitt', serif;
}

.profile_txt {
	font-size: clamp(1.4rem,1.6vw,1.6rem);
	text-align: justify;
	line-height: 160%;
	margin-top: 1vw;
}

.readiness_wrap {
	margin: 3rem 0px;
}

.readiness_ttl {
	font-size: clamp(1.8rem,2vw,2rem);
	font-weight: bold;
	background: #007D77;
	color: #FFF;
	padding: 10px;
	margin-bottom: 10px;
}

.readiness_list li {
	font-size: clamp(1.4rem,1.6vw,1.6rem);
	padding: 5px 0px;
	line-height: 140%;
	text-indent: -1em;
	margin-left: 1em;
}

.readiness_list li::before {
	content: '・';
}

.flow_box {
	max-width: 900px;
	width: 100%;
	margin: 0px auto;
}

.flow_box > dl {
	margin-top: 3rem;
}

.flow_box > dl > dt {
	background: #000;
	color: #FFF;
	padding: 10px 2vw;
	font-size: 1.6rem;
	font-weight: bold;
}

.flow_box > dl > dt > span {
	text-indent: -20px;
	margin-left: 20px;
	display: flex;
}

.flow_box > dl > dd {
	padding: 2vw 0px;
	font-size: 1.6rem;
	max-width: 860px;
	width: 100%;
	margin-left: auto;
}

.flow_box > dl > dd > p {
	line-height: 160%;
}

.flow_box > dl > dd .btn_area {
	margin-top: 2vw;
}

.price_wrap {
	max-width: 900px;
	width: 100%;
	margin: 4rem auto 0px;
}

.tax_memo {
	font-size: 1.4rem;
	font-weight: bold;
	color: #CC0000;
}

.price_table {
	width: 900px;
	margin-top: 5px;
}

.price_table tr > * {
	font-size: 1.6rem;
	font-feature-settings: 'palt';
}

.price_table tr > th {
	background: #00A595;
	color: #FFF;
	border: 1px solid rgba(255,255,255,0.8);
	padding: 14px 10px;
}

.price_table tr > td {
	border: 1px solid #CCC;
	line-height: 140%;
	text-align: justify;
	padding: 10px 20px;
	width: 25%;
}

.price_table tr > td:nth-of-type(2) {
	text-align: center;
	width: 20%;
}

.price_table tr > td:nth-of-type(3) {
	width: 30%;
}

.flow_tel {
	margin-top: 20px;
}

.flow_tel .tel_num {
	font-size: 3rem;
	text-align: left;
	color: #00A595;
}

.flow_tel .tel_num span::before {
	background: url("../images/common/icon_tel.svg");
}

.flow_tel > p:nth-of-type(2) {
	font-size: 1.4rem;
}






